en:
  restful_actions:
    feed: Feed
    import: Import
  newfont: Please input newfont
  updatefont: Update
  CKEDITOR: CKEDITOR
  Patchfile:
    table:
      title : Title
      date : Date
      status : Status
      sub_title: Sub Title
      category: Category
      author: Author
      link: Link
      File: File
      view_count: View Count
    add_new: Add New
    export_to_excel: Export to Excel
    export_all_anns: Export all Patchfile
    import_from_excel: Import from Excel
    download_example_sheet_here: Download example sheet here
    please_create_tags_cats: Please create all the tags and categories before hand. Only excel file is allowed
    create_atleast_one_cat: Please create atleast one category before importing.
    import_from_wp_xml: Import from WordPress XML
    click_on_submit: Click on Submit to save the changes
    approvers_list: Approvers List
    click_set_sub_manager: Click here to set Sub Managers for this module
    approver: Approver
    top_limit: Top Limit
    for_unlimited: Put 0 for unlimited
    feed_name: Feed Name
    rssfeed: RSS Feed Link
    jsonfeed: JSON Feed Link
    feed_list: Feed List
    approve: Approve
    all_articles: All Articles
    settings: Settings
    import: Import / Export
    Patchfile: Patchfile
    approval_setting: Approval Setting
    approve_bulletin_fail: Approval Fail
    approve_bulletin_success: Approve Successfully
    approval_waiting: Approval
    submitted_new_announcement: "%{poster} submitted a new Patchfile waiting for your approval."
    click_here_to_see: Please click the link below to view the Patchfile.
    rejected_annoucement: has rejected your Patchfile, because
    updated_annoucement: "%{poster} updated the rejected Patchfile."
    announcement_subject: New Patchfile waiting for approval
    approval_site: Site
    approval_mail_hi: Hello %{name},
    approval_announcement_title: Patchfile Title 
    bulletins: Bulletins
    categories: Categories
    create_bulletin_success: Create Bulletin Successfully
    create_bulletin_category_success: Create Category Successfully
    date: Patchfile Date
    default_widget:
      bulletin_category_with_title: Bulletin Category with Title
      postdate: Post Date
      subtitle: Subtitle
      title: Title
    editing_announcement: Edit Patchfile
    editing_announcement_category: Edit Category
    file: Attachment
    file_description: File Description
    file_name: File Name
    frontend:
      bulletins: Patchfile front-end
      search_result: Search result
    link_name: Link Name
    new_bulletin_category: New Bulletin Category
    picture: Cover Picture
    search: Search
    selected_file: Select File
    update_bulletin_category_success: Update Category Successfully
    url: URL
    widget:
      bulletins_and_web_links: Differential Nav.
      index: Index
      search: Search
    email_reminder: Email Reminder
    activate_email_reminder: Activate Email Reminder
    email_sentdate: Email Time
    email_to: Email To
    mail_subject: this is an Patchfile reminder from【%{site_title}】
    view_count: View Counts
    other_mailaddress: Other Email
    other_mailaddress_note: Divide different email accounts with ","
    mail_hi: Hi
    mail_url_view: This email is the reminder of an Patchfile, please click the link for the details
    mail_source: Source
    mail_time: Time
    image_upload_size_note: The following recommendations %{image_upload_size} upload size
    resend_mail: Re-send Email
    is_external_link: Enable External Link
    external_link: External Link
    external_link_hint: "Make sure URL starts with http://"